Spectrasonic (Stylus RMX)

#1 por pacorreto el 20/02/2007
He visto la actualización del Stylus RMX que aparece en las novedades (para MAc Intel), pero cuando voy a descargarla me advierte que he de tener instalada la versión 1.5. La pregunta es: si la nueva versión es para el Mac Intel, entiendo que la anterior no funcionará en el mismo ... así que ... ¿cómo voy a tenerla instalada si mi macbook me va a decir que no la admite?
Subir
#2 por Ablektro el 21/02/2007
Aunque no sea UB , si que la admite, despues ya le instalas la 1.6.

La actualizacion 1.5 ¡¡es muy importante!! lleva muchs mejoras...


saludos
Subir
#3 por franz75 el 21/02/2007
Pues vaya! Supongo que deberías mandar un email a spectrasonics, a ver que dicen, no?
Subir
#4 por drumworks el 21/06/2012
alguien me puede ayudar como instalar stylus rmx en mi mac??? tengo un archivo que pesa 18 gb creo que tengo todo lo necesario para hacerlo pero no logro conseguir que me lo abra logic pro 9.... si alguien me puede ayudar con eso se los agradeceria mucho ya que me gustaria hacer unos loops para unas canciones que estoy grabando y me han contado que stylus es la mejor opcion para hacer loops
Subir
#5 por Ed_Saxman el 21/06/2012
Si lo has comprado, puedes dirigirte aqui:

http://www.spectrasonics.net/support/index.php

email: info@spectrasonics.net

Si no lo has comprado, entonces te has equivocado de foro.

Workstations Hackintosh en AppleOSX86.com
No respondo dudas por privado. Utiliza los foros.

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo